//! assert eval(0x00000001_00000002_00000003_00000004) => 0x00000001_00000002_04030201_00000004
//! assert eval(0x00000005_00000006_00000007_00000008) => 0x00000005_00000006_04030201_00000008
//! assert eval(0x00000009_0000000a_0000000b_0000000c) => 0x00000009_0000000a_04030201_0000000c
//! assert eval(0x0000000d_0000000e_0000000f_00000000) => 0x0000000d_0000000e_04030201_00000000
use pbc_zk::Sbi8;

pub fn replace_1(mut x: [[i8; 4]; 4]) -> [[i8; 4]; 4] {
    x[1] = [1, 2, 3, 4];
    x
}
